Requirements

From Commander4j Wiki
Jump to: navigation, search

Database (Required)

Java (Required)

  • Oracle Java Version 1.8 or above

Tomcat (Optional)

  • Version 8 or above

Wireless Barcode Scanners (Optional)

  • Motorola (Symbol) MC9050
  • Motorola (Symbol) MC9060
  • Motorola (Symbol) MC9090
  • Motorola (Symbol) MC92No
  • Motorola (Symbol) VC5090

Zebra Enterprise Browser

  • Industrial (Kiosk Mode) Web Browser for Scanners